body{ font-weight: 400; line-height: 1.6; }
nav{ font-weight: 500; }
nav ul{ float: right; }
nav ul li a{ padding: 0 35px; }
.top-title h2{ font-weight: 200; }
.about-text p{ font-weight: 300; font-size: 4.2rem; }
.about-text h6{ font-size: 5.5rem; font-style: normal;  }
.about-left p{ font-size: 4.2rem; }
p.big-font{ font-size: 4.8rem; }
.about-left h5{ font-size: 5.5rem; font-weight: 700; margin-bottom:30px; line-height: 1.6; }
.about-left ul li{ font-size: 4.8rem; margin-bottom: 10px; }
p.small-font{ font-size: 3.4rem; }
.middle-title h2{ font-size: 10rem; font-weight: 300; }
.middle-title h3{ font-weight: 300; }
.position-nav{ font-size: 3.2rem; font-weight: 400; }
.form-control{ padding:6px 0; }
.dairy-text p{ font-weight: 4.2rem; }
.quality-left p{ font-size: 4.2rem; }
.quality-meta{ font-size: 6rem; font-weight: 400; }
.quality-tabs ul li{ font-style: normal; font-size: 4.2rem;}
.quality-tabs ul li a{ padding:15px 5px; }
.quality-block-text h4{ font-style: normal; font-weight: 200; line-height: 1.6; }
.quality-block-text p{ font-size: 4.2rem; margin-bottom:10px;}
.quality-block-text p strong{ font-weight: 800; }
.quality-block-text p b{ font-weight: 600; }
.quality-block-text p span{ font-weight: 200; }
.pros-top-title:after{ width: 68%; }
.pros-top-text p{ font-weight: 200; }
.pros-slider-text h4{ color: #2b2523; }
.pros-left ul li{ margin-bottom: 15px; }
.pros-left ul li h3{ font-weight: 700; margin-bottom:5px;}
.pros-left ul li p{ font-size: 4.2rem; }
.slider3 .slider-text h2{font-weight: 600; padding:15px 0; }
.slider-text p{ font-size: 7.2rem; line-height: 1.4;}
.slider-text p span{ font-weight: 600; }
.slider-btn{ font-size: 4.8rem; font-weight: 400; letter-spacing: 3px; }
.slider-text h4{ font-weight: 400; }
.slider-text h3{ font-weight: 600; font-size: 15rem; letter-spacing: 3px; }
.slider-text h5{ font-weight: 400; }
.home h2{ font-style: normal; font-weight: 600; }
.home h2 span{ font-weight: 400; }
.home p{ font-size: 5.5rem; font-weight: 400; }
